uuid: c588dc8c-f9cd-4954-9def-6c7f297c2d70
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_intervenants
    - paragraphs.paragraphs_type.role_de_l_intervenant
id: paragraph.role_de_l_intervenant.field_intervenants
field_name: field_intervenants
entity_type: paragraph
bundle: role_de_l_intervenant
label: Intervenants
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: entity_reference_participant
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
